.order-item {
    padding-top: 10px;
  .order-info-wrapper {
    display: flex;
    margin: 20px;
    width: 63%;
    justify-content: space-between;
    .img-title-cost {
      display: flex;
      margin-right: 30px;
      .placeholder-img {
        height: 80px;
        width: 56px;
        background-color: grey;
      }
      .title-cost {
        margin-left: 20px;
        .long-link {
          color: #4186e0;
          font-family: Barlow;
          font-size: 14px;
          font-weight: 600;
          line-height: 20px;
          max-width: 181px;
          margin-bottom: 11px;
          display: block;
          text-decoration: none;
        }
        .order-cost {
          color: #424658;
          font-family: Barlow;
          font-size: 24px;
          font-weight: bold;
          line-height: 24px;
        }
      }
    }
  }
}
